.contact.contact__wrapper {
  padding-bottom: 4.6875rem;
  height: 56.25rem;
}
.contact .contact__data {
  width: 32.25rem;
}
.contact .contact__right {
  width: 55.75rem;
  height: 32.125rem;
  gap: 3.125rem;
  margin-top: 4.6875rem;
  margin-left: 3.1875rem;
  color: white;
}
.contact .contact__form {
  width: 48rem;
  height: 55rem;
  background-color: #FBF9F4;
  margin: 0.625rem 0.625rem 0.625rem 0.625rem;
  padding: 2.75rem ;
  border-radius: 5px;
}

.form__submit {
  margin-top: auto; 
}

.contact .contact__data .contact__data-block .block__title {
  color: var(--grey-light);
}
.label_input{
  color: var(--black);
}
.contact .text-descriprion{
  font-size: 1.5rem;
}
@media screen and (max-width: 959px) {
  .contact .contact__content {
    gap: 1.8125rem;
  }
  .contact .contact__right {
    width: 16rem;
    height: auto;
    margin-top: 2.1875rem;
    margin-left: 0.9375rem;
    gap: 1.75rem;
  }
  .contact .text-descriprion{
    font-size: 1rem;
  }
  .contact .contact__form {
      width: auto;
      height: 40rem;
      padding: 2.125rem 0.9375rem;
  }
  .contact .contact__data {
    width: 19.5rem;
  }
}

@media screen and (min-width: 960px) {
  .contact.contact__wrapper {
    padding-bottom: 8rem;
  }

  .contact .contact__data {
    gap: 3.0625rem;
  }
}

